html {
  background-color: #eee;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
}

a {
  color: #57f;
  text-decoration: none;
  outline: none;
}
pre {
  white-space: pre-wrap;
}

.red {
  color: red;
}

.mainholder {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
#status.active {
  margin: 20px 0 0 40px;
}
#addiv {
  flex: 0 0 auto;
  margin: 45px 0 0 45px;
}
.ad_header {
  padding: 40px 0 10px 0;
  display: flex;
  justify-content: center;
}
main {
  flex: 1 1 auto;
  padding: 25px;
}

#siteheader {
  background-color: #000;
  background-image: linear-gradient(165deg, #000 0, #000 270px, #fff 100%);
}
#siteheader > img {
  display: block;
}
#navmenu {
  padding-left: 40px;
  box-sizing: border-box;
}
